/* Base Styles
----------------------------------------------- */

html{;margin: 0px;padding: 0px}
body {padding: 0px;	margin: 0px;font-family:'HelveticaRegular', Arial, Verdana, Geneva, Helvetica, sans-serif;background-image:url(../img/sfondo.jpg);background-position:left top;background-color:#191919}
acronym, abbr 	{ cursor: help;	}
img a{  border: 0px;}
img {  border: 0px;}
a:link { color: #a1a1a1; text-decoration: none;}
a:visited {color: #a1a1a1; text-decoration: none;}
a:active { color: #a1a1a1; text-decoration: none;}
a:hover { color: #fff; text-decoration:none;}
p { color: #a1a1a1;margin:0px;padding:0px}
h1, h2, h3 { color: #a1a1a1; margin:0px; font-size:14px; font-weight: bold}
h4, h5, h6 { color: #a1a1a1; margin:0px;font-weight: bold;}

.nofloat {clear: both;height:0px;margin:0px;padding:0px}

@font-face {
    font-family: 'HelveticaRegular';
    src: url('../font/helr45w-webfont.eot');
    src: url('../font/helr45w-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/helr45w-webfont.woff') format('woff'),
         url('../font/helr45w-webfont.ttf') format('truetype'),
         url('../font/helr45w-webfont.svg#HelveticaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaBold';
    src: url('../font/helr65w-webfont.eot');
    src: url('../font/helr65w-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/helr65w-webfont.woff') format('woff'),
         url('../font/helr65w-webfont.ttf') format('truetype'),
         url('../font/helr65w-webfont.svg#HelveticaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


.sito {width:100%;background:url(../img/sfondo_br.png) top center repeat-x;margin-left: auto;margin-right: auto;padding:0px; clear:both;}
.sito2 {width:100%;margin-left: auto;margin-right: auto;padding:0px; clear:both;}		
.centrale {	width: 990px;margin:0px auto;padding:0px; clear:both;}

.top{clear:both;margin:0px;padding:0px}
#logo{width:220px;float:left;margin:0px;padding:10px;text-align:center;color:#a1a1a1;font-size: 14px;text-transform:uppercase}
#logo img{margin:0px 0px 5px 0px;}
#menu_top{width:750px;float:right;margin:0px;padding:0px}
#menu_top ul{margin:0px;padding:0px;list-style-type: none}
#menu_top ul li{text-align: center;font-family:'HelveticaRegular';font-weight:bold;font-size: 14px;text-transform:uppercase;float:left;margin:30px 0px 0px 0px;padding:0px 8px 0px 8px}

#lingue{clear:both;margin:15px 10px 5px 0px;padding:0px;text-align:right}
#lingue img{float:right;margin:0px 2px 0px 0px;}
#lingue a img {filter:alpha(opacity=50);-moz-opacity: 0.5; opacity: 0.5;display:block;}
#lingue a:hover img {filter:alpha(opacity=100);-moz-opacity: 1.0; opacity: 1.0; }

.footer{clear:both;margin:0px;padding:50px 0px 0px 0px}
.footer_int{clear:both;margin:0px;padding:15px 0px 0px 0px}

.progettispecial{float:left;width:250px;margin:0px 0px 0px 20px;padding:0px}
.progettispecial h1,.newshp h1,.partnership h1{font-family:'HelveticaRegular';color:#a1a1a1;font-weight: normal;font-size: 14px;text-transform:uppercase;margin:0px 0px 0px 0px;padding:0px;text-align:left}
.progettispecial h2,.newshp h2,.partnership h2{font-family:'HelveticaRegular';color:#fff;font-weight: normal;font-size: 16px;margin:0px 0px 10px 0px;padding:0px}
.progettispecial h2 a,.newshp h2 a,.partnership h2 a{color:#fff}

.newshp {float:left;width:300px;margin:0px 0px 0px 20px;padding:0px}
.newshp ul{margin:0px;padding:0px;list-style-type: none}
.newshp ul li{color:#fff;text-align: left;font-family:'HelveticaRegular';font-size: 12px;margin:0px 10px 10px 0px;padding:0px 0px 0px 0px}
.newshp ul li a{color:#fff;}


.partnership {float:left;width:400px;margin:0px 0px 0px 0px;padding:0px;text-align:center}
.partnership img{float:left;margin:10px 15px 20px 10px}
.partnership a img {filter:alpha(opacity=100);-moz-opacity: 1.0; opacity: 1.0; display:block;}
.partnership a:hover img {filter:alpha(opacity=50);-moz-opacity: 0.5; opacity: 0.5;}

.partners_img{margin:0px 0px 0px 0px;padding:0px;clear:both;text-align:center}
.partners_img img{margin:0px 20px 0px 0px}

.bottom{clear:both;width: 970px;margin:0px auto;padding:10px 20px 0px 0px;text-align:right;color:#858585;font-size:10px}

/*PAGINE INTERNE*/
.container_art{clear:both;margin:0px;padding:0px;background-color:#191919;border-top:1px solid #2e2e2e;border-bottom:1px solid #2e2e2e}
.sottomenu{clear:both;margin:0px;padding:0px;}
.sottomenu ul{margin:0px;padding:0px;list-style-type: none;float:right}
.sottomenu ul li,.sottomenu ul li.s_menuin{float:left;color:#fff;text-align: center;font-family:'HelveticaRegular';font-size: 12px;text-transform:uppercase;line-height:30px}
.sottomenu ul li a{background-image:url(../img/bg_smenu_out.png);background-position:left top;background-repeat:repeat-x;margin:0px 1px 0px 0px;padding:0px 5px 0px 5px;display:block;height:32px}
.sottomenu ul li.s_menuin a {background-image:url(../img/bg_smenu_in.png);background-position:left top;background-repeat:repeat-x;margin:0px 1px 0px 0px;padding:0px 5px 0px 5px;display:block;height:32px}
.sottomenu ul li a:hover,.sottomenu ul li.s_menuin a:hover{background-image:url(../img/bg_smenu_in.png);background-position:left top;background-repeat:repeat-x;margin:0px 1px 0px 0px;padding:0px 5px 0px 5px;height:32px}

.testo{clear:both;margin:0px;padding:20px;font-size:14px;color:#dbdbdb;text-align:justify;min-height:500px;width:950px}
.testo p{color: #a1a1a1;padding:0px 0px 0px 10px;margin:0px}
.testo_cbg{clear:both;margin:0px;padding:0px 20px 0px 20px;font-size:14px;color:#dbdbdb;text-align:justify;min-height:500px}
.testo h1,.testo_cbg h1{font-family:'HelveticaRegular';color:#f6f6f6;font-weight: normal;font-size: 26px;text-transform:uppercase;margin:0px 0px 0px 0px;padding:30px 0px 0px 10px;text-align:left}
.testo h2{font-family:'HelveticaRegular';color:#fff;font-weight: normal;font-size: 18px;margin:0px 0px 0px 0px;padding:0px 0px 0px 10px;text-align:left}
.testo h3{font-family:'HelveticaRegular';color:#f6f6f6;font-weight: normal;font-size: 14px;text-transform:uppercase;margin:0px 0px 0px 0px;padding:0px;text-align:left;}
.sxfoto{margin:0px;padding:20px 40px 0px 0px;}
.sxtesto{;margin:0px;padding:0px;text-align:left}

ul.elencotesto{margin:0px;padding:0px;list-style-type: none}
ul.elencotesto li{color:#fff;font-size: 14px;clear:both;margin:0px 0px 10px 5px;padding:0px 0px 0px 25px;background-image:url(../img/frecina.png);background-position:0px 3px;background-repeat:no-repeat;}
ul.elencotesto li h4{font-family:'HelveticaRegular';color:#fff;font-size: 14px;font-weight:normal;text-decoration:underline;margin:0px 0px 5px 0px;padding:0px 0px 0px 0px;text-align:left}


.correlati{margin:30px 0px 20px 0px;padding:0px;font-size:12px;color:#a2a2a2;text-align:left}
.correlati h3{font-family:'HelveticaRegular';color:#fff;font-weight: normal;font-size: 18px;text-transform:uppercase;margin:0px 0px 0px 0px;padding:0px}
.correlati h4{font-family:'HelveticaRegular';color:#a2a2a2;font-weight: normal;font-size: 14px;margin:0px 0px 3px 0px;padding:0px 0px 0px 0px}
span.leggi{margin:0px;padding:0px;font-size:14px}
span.leggi a{color:#a50517;font-weight:bold;text-decoration:none}
span.leggi a:hover{color:#a2a2a2;font-weight:bold;text-decoration:none}

.s_fotogallery{clear:both;margin:0px;padding:20px 0px 20px 0px;}
.tit_fotogallery{clear:both;margin:0px auto;width:840px;padding:0px 0px 5px 0px;text-align:left;font-family:'HelveticaRegular';color:#fff;font-weight: normal;font-size: 14px;text-transform:uppercase;}
.l_foto{clear:both;margin:0px auto;padding:10px 10px 0px 10px;width:840px;background-color:#252525;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}

#flashContent { width:100%; height:100%; }

.test_caschi{float:left;width:210px;margin:0px;padding:0px 20px 0px 0px;font-size:12px;color:#a2a2a2;text-align:justify}
.test_caschi h1{font-family:'HelveticaRegular';color:#f6f6f6;font-weight: normal;font-size: 14px;text-transform:uppercase;margin:0px 0px 0px 0px;padding:0px;text-align:left;}

/*FORM*/

.label1{clear:both;margin:0px 0px 7px 10px;padding:0px}       
.label1 label{clear:both;margin:0px;padding:0px;font-weight:bold;font-size:14px;color:#7d7d7d} 
.label1 input[type="text"] {margin:5px 20px 0px 0px; padding:0px;width:450px;color:#000;font-size:14px;height:22px;background-color:#cecece;border:0px}    
.label1 .messaggio {margin:3px 0px 0px 0px;padding:5px;width:200px;height:70px;background-color:#cecece;border:0px;}  
.label2{float:left;margin:0px 0px 7px 10px;padding:0px;font-size:14px;color:#7d7d7d}  
.label2 label{clear:both;margin:0px;padding:0px;font-size:14px;font-weight:bold} 
.label2 input[type="text"] {margin:5px 10px 0px 0px; padding:0px;width:215px;color:#000;font-size:14px;height:22px;background-color:#cecece;border:0px}    
span.legge {font-size:18px;color:#ae0418;}         
span.evidenza{color:#77824e;font-weight:bold;font-size:12px}     
.privacy {margin:3px 0px 10px 0px;padding:5px;width:450px;font-size:10px;line-height:13px;background-color:#cecece;border:0px;height:90px;overflow-y: scroll;text-align:justify;color:#1a1a1a}

/*MILESTONES*/
.milestones{clear:both;margin:0px 0px 0px 0px;padding:0px 0px 20px 0px;}
.milestones h1{width:70px;font-family:'HelveticaBold';color:#7c7c7c;font-size: 24px;text-transform:uppercase;margin:20px 0px 0px 10px;padding:0px;text-align:left;float:left}
.box_milestones{width:700px;float:left;margin:0px;padding:0px}
.ang_topsx{float:left;width:42px;height:9px;margin:0px;padding:0px;background-image:url(../img/ang_topsx.png);background-position:right top;background-repeat:no-repeat}
.ang_topdx{float:right;width:11px;height:9px;margin:0px;padding:0px;background-image:url(../img/ang_topdx.png);background-position:right top;background-repeat:no-repeat}
.bg_top{float:left;width:647px;height:9px;margin:0px;padding:0px;background-image:url(../img/bg_top.png);background-position:left top;background-repeat:repeat-x}

.ang_botsx{float:left;width:42px;height:9px;margin:0px;padding:0px;}
.ang_botdx{float:right;width:11px;height:9px;margin:0px;padding:0px}
.bg_bot{float:left;width:647px;height:9px;margin:0px;padding:0px;}

.punta_sx{float:left;width:42px;margin:0px;padding:0px;background-image:url(../img/punta.png);background-position:left top;background-repeat:no-repeat;min-height:50px}
.box_interno{float:left;margin:0px;padding:20px;width:614px;border-right:3px solid #454545;color:#dbdbdb}

.elenco_sez{float:left;width:400px;margin:10px;text-align:left;min-height:135px;padding:20px 10px 10px 10px;font-family:'HelveticaRegular';font-size: 14px;background-color:#272727;-moz-border-radius:8px;-webkit-border-radius:8px;}
.elenco_sez img{float:left;margin:0px 10px 0px 0px}

ul.lista_testo{margin:0px 0px 0px 0px;padding:0px;list-style-type: none;float:left}
ul.lista_testo li{padding:0px 0px 0px 20px;margin:0px 0px 10px 0px;background-image:url(../img/bullet_lista.png);background-position:2px 3px;background-repeat:no-repeat;text-align:left}

.elenconews ul {margin:20px 0px 0px 0px;padding:0px;list-style-type: none;clear:both}
.elenconews ul li{padding:0px 0px 0px 20px;margin:0px 0px 10px 0px;background-image:url(../img/bullet_lista.png);background-position:2px 3px;background-repeat:no-repeat;text-align:left}

.percorso{clear:both;margin:0px;padding:5px 0px 0px 0px;font-size:11px;text-align:right}

.iframe_video{border:0px;margin:0px 0px 0px 0px;padding:0px;width:400px;height:284px;text-align:center;background-color:#000}
.video_agv{clear:both;margin:0px;padding:0px 0px 0px 40px}

